html,
body  {
	margin: 0; padding: 0;
}

body {
	font: 13px/150% Arial, Helvetica, Verdana, Geneva, Sans-serif;
	color: #222;
	background-image: url(../images/interface/home_back_gradient.png);
	background-position: left top;
	background-repeat: repeat-x;
}

/* standard elements */
a img {
	border: none;
}
a {
	color: #ff8900;
}
a:hover {
	color: #046ce2;
}
form, table, blockquote, dl, ul, ol, p {
	margin: 0 0 1em 0;
}
ul.more {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}
ul.more li {
	padding-left: 20px;
	background: url(../images/interface/bullet_more.png) no-repeat 3px 4px;
	font-weight: bold;
}
ul.more li a {
	color: #ff8900;
}
ul.more li a:hover {
	color: #046ce2;
}
hr {
	display: none;
}
h2 {
	font-size: 20px;
	line-height: 22px;
	font-style: italic;
	margin: 0 0 0.2em 0;
}


/* layout */

#wrapper {
	position: relative;
	width: 1000px;
	background: url(../images/interface/girl.jpg) no-repeat right bottom;
	margin: 0 auto;
	padding-bottom: 1px;
	box-shadow: 0px 0px 30px #000;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

* html #wrapper {
	width: 1003px;
}


#header {
	position: relative;
	height: 77px;
	background: #3e86e2 url(../images/interface/clouds.jpg) no-repeat left top;
	border-bottom: 2px solid white;
}
#header h1 {
	margin: 0; padding: 0;
	position: absolute;
	top: 15px; left: 10px;
	width: 310px; height: 50px;
	text-indent: -999em;
}
#header h1 a {
	display: block;
	width: 310px; height: 50px;
	background: url(../images/interface/home_logo.png) no-repeat left top;
	text-decoration: none;
}
* html #header h1 a {
	cursor: pointer;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/interface/home_logo.png');
}

#login {
	position: absolute;
	top: 0;	right: 20px;
	/*height: 77px;*/
	overflow-y: auto;
	color: white;
}
#login .box {
	padding: 10px 0 0 0;
}
#login h2 {
	display: none;
}
#login .block1,
#login .block2,
#login .block3 {
	float: left; display: inline;
	margin-right: 5px;
}
#login .row1,
#login .row2 {
	clear: both;
}
#login .block1,
#login .block2 {
	width: 110px;
}

#login form {
	margin: 0; padding: 0;
}
#login form label {
	font-style: italic;
	font-size: 11px;
	line-height: 12px;
	color: #cbe3fe;
}
#login form input#fc_username,
#login form input#fc_password {
	background: #e5f0fc;
	border: 1px solid #165fb6;
	padding: 1px 3px;
	font-size: 13px;
	width: 100px;
}
#login form input#fc_username:focus,
#login form input#fc_password:focus {
	background: #fffcc8;
}
img.button {
	cursor: pointer;
}
#login form .button {
	margin-top: 0.9em;
}
#login ul {
	margin: 0; padding: 0;
	list-style: none;
}
#login ul li {
	font-size: 0.85em;
	padding-left: 12px;
	white-space: nowrap;
	background: url(../images/interface/bullet_login.png) no-repeat left 6px;
}
#login ul li a {
	color: white;
}
#login ul li a:hover {
	color: #002858;
}

#container {
	position: relative;
	height: 438px;
	background: url(../images/interface/3rows.gif) repeat-x left top;
	border-bottom: 2px solid white;
	color: white;
}

#photo {
	position: absolute;
	left: 0; top: 0;
	width: 468px; height: 438px;
	/*background: url(../images/interface/homephoto_pannenkoeken.jpg) no-repeat left top !important;*/	
}

/*#photo div{
	position: absolute;
	left: 20px;
	top: 182px;
}*/
/*
#photo #valentijn{
    position: relative;
    display: inline-block;
    bottom: -327px;
    left: 14px;
    width: 100px;
    height: 100px;
}
*/
/*#payoff {
	position: absolute;
	top: 220px;	left: 40px;
	width: 310px; height: 75px;
	text-indent: -999em;
	background: url(../images/interface/payoff.png) no-repeat left top;
}*/
* html #payoff {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/interface/payoff.png');
}

#home_01 #photo {
	background: url(../images/interface/homephoto01.jpg) no-repeat left top;
}
#home_01 #payoff {
	top: 320px;	left: 40px;
}
#home_02 #photo {
	background: url(../images/interface/homephoto02.jpg) no-repeat left top;
}
#home_02 #payoff {
	top: 20px;	left: 20px;
}
#home_03 #photo {
	background: url(../images/interface/homephoto03.jpg) no-repeat left top;
}
#home_03 #payoff {
	top: 330px;	left: 10px;
}
#home_04 #photo {
	background: url(../images/interface/homephoto04.jpg) no-repeat left top;
}
#home_04 #payoff {
	top: 250px;	left: 30px;
}
#home_05 #photo {
	background: url(../images/interface/homephoto05.jpg) no-repeat left top;
}
#home_05 #payoff {
	top: 340px;	left: 10px;
}
#home_06 #photo {
	background: url(../images/interface/homephoto06.jpg) no-repeat left top;
}
#home_06 #payoff {
	top: 340px;	left: 40px;
}
#home_07 #photo {
	background: url(../images/interface/homephoto07.jpg) no-repeat left top;
}
#home_07 #payoff {
	top: 330px;	left: 10px;
}


#search {
	position: absolute;
	top: 0;	left: 430px;
	height: 137px;
	overflow-y: auto;
}
#search .box {
	padding: 17px 0 0 0;
}
#search .box p {
	color: #4f7002;
	margin-bottom: 0.5em;
}
#search .box form {
	margin: 0;
	color: white;
}
#search .box form select {
	vertical-align: middle;
	background: #edf5db;
	border: 1px solid #739b10;
}
#search .box form .button {
	margin: 0.5em 0 0 5.8em;
	cursor: pointer;
}

#button {
	position: absolute;
	top: 5px; right: 10px;
	width: 190px; height: 130px;
}

#members {
	position: absolute;
	top: 137px; left: 468px;
	height: 126px; width: 510px;
}
#members .box {
	position: absolute;
	top: 17px;
	width: 510px;
}
#members .memberRow {
	float: left; display: inline;
	position: relative;
	height: 92px; width: 92px;
	margin: 0 5px;
	font-size: 11px;
}
* html #members .memberRow {
	margin: 0;
}
.memberInfo {
	display: none;
	position: absolute;
	left: 50%; bottom: 92px;
	width: 160px; height: 108px;
	margin-left: -100px;
	background: url(../images/interface/memberinfo_back.png) no-repeat left top;
	padding: 3px 8px 0 8px;
}
#members .memberRow:hover .memberInfo,
#members .memberRow.hover .memberInfo {
	display: block;
}
#members .memberPic {
	float: right; display: inline;
	width: 90px; height: 90px;
	overflow: hidden;
	border: 1px solid white;
	margin: 0 0 10px 10px;
}
#members .memberPic a {
	display: block;
	width: 90px; height: 90px;
	text-indent: -999em;
	text-decoration: none;
	background-color: white;
	background-position: center center;
	background-repeat: no-repeat;
}
#members .memberRow dl {
	margin: 0;
}
#members .memberRow dt {
	float: left;
	width: 5em;
	color: #486700;
}
#members .memberRow dd {
	font-weight: bold;
	color: #314600;
}
#members .memberRow dd a {
	color: #314600;
}
#members .memberRow dd a:hover {
	color: #ff8900;
}

#promo {
	position: absolute;
	top: 263px;	left: 470px;
	height: 175px; width: 533px;
}

#promo2{
	position: absolute;
	top: 263px;	left: 470px;
	height: 175px; width: 533px;
}

#promo3{
	position: absolute;
	top: 263px;	left: 431px;
	height: 175px; width: 539px;
	padding-left: 30px;
	background-image: url(../images/interface/promo3_back.png);
	background-position: right top;
	background-repeat: no-repeat;
}

#promo .box,
#promo2 .box {
	padding: 12px 0 0 0;
}

#promo3 .box {
	padding: 12px 0 0 0;
}

#promo3 h2{
	font-size: 24px;
	margin-left: 20px;
}

#promo .box ul,
#promo2 .box ul {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}

#promo3 .box ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}

#promo .box ul#listOne {
	width: 280px;
}

#promo2 .box ul#listOne {
	width: 275px;
}

#promo .box ul#listTwo {
	position: absolute;
	top: 14px; left: 280px;
	width: 215px;
}

#promo2 .box ul#listTwo {
	position: absolute;
	top: 34px; left: 275px;
	width: 260px;
}

#promo2 a{
	position: absolute;
	right: 1px;
	bottom: -2px;
}

#promo3 a{
	position: absolute;
	right: 5px;
	bottom: 5px;
}

#promo3 .note{
	color: #000;
	position: absolute;
	right: 31px;
	bottom: 70px;
}

#promo .box ul li,
#promo2 .box ul li {
	padding-left: 20px;
	line-height: 130%;
	margin-bottom: 8px;
	background: url(../images/interface/bullet_promo.png) no-repeat 3px 3px;
}

#promo3 .box ul li {
	padding-left: 30px;
	line-height: 130%;
	margin-bottom: 8px;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	background: url(../images/interface/promo3_bullet.png) no-repeat 3px 2px;
}

#promo3 .box ul li.item1{
	margin-left: 15px;
}

#promo3 .box ul li.item2{
	margin-left: 9px;
	background-position: 3px 13px !important;
}

#testimonial {
	position: relative;
	height: 121px;
	background: #046ce2 url(../images/interface/blue_curve.gif) no-repeat left top;
	color: white;
}
#testimonialButton {
	position: absolute;
	left: 520px;
	bottom: 15px;
}
#testimonial .box {
	padding: 12px 0 0 12px
}
#testimonial .box #quoteBox {
	padding-left: 20px;
	width: 600px;
	background: url(../images/interface/quote-begin.gif) no-repeat 3px top;
}
#testimonial .box #quoteBox em {
	padding-right: 20px;
	background: url(../images/interface/quote-end.gif) no-repeat right bottom;
}

#banner {
	background: #a7ce4c url(../images/interface/green_curve.gif) no-repeat left top;
	text-align: center;
	padding: 1em;
}
#banner .box {
	padding: 18px 12px;
	text-align: center;
}
#banner .box span {
	border: 1px solid white;
}
#banner .box img {
	border: 1px solid white;
}

#ankeilers {
	width: 80%;
}
#ankeilers .box {
	padding: 12px 5px;
}
#ankeilers table {
	width: 100%;
	border-collapse: collapse;
	border: none;
}
#ankeilers table th,
#ankeilers table td {
	text-align: left;
	padding: 0.2em 1.3em;
	border-left: 1px solid #ccc;
}
#ankeilers table th.first,
#ankeilers table td.first {
	border-left: none;
}
#ankeilers table th {
	vertical-align: middle;
	color: #046ce2;
}
#ankeilers table td {
	vertical-align: top;
}
#ankeilers table p {
	margin-bottom: 0.5em;
}

#footer {
	width: 80%;
	text-align: center;
}
#footer #footerMenu {
	margin: 0 0 1em 0; padding: 0;
	list-style: none;
}
#footer #footerMenu li {
	display: inline;
	font-size: 16px;
	font-weight: bold;
	line-height: 100%;
	border-left: 1px solid #add158;
}
#footer #footerMenu li.first {
	border: none;
}
#footer #footerMenu li a {
	padding: 0 15px;
	text-decoration: none;
}
#footer #footerMenu li a:hover {
	text-decoration: underline;
}

#footer #footerSubmenu {
	margin: 0 0 0.7em 0; padding: 0;
	list-style: none;
}
#footer #footerSubmenu li {
	display: inline;
	line-height: 100%;
	border-left: 1px solid #aaa;
}
#footer #footerSubmenu li.first {
	border: none;
}
#footer #footerSubmenu li a {
	padding: 0 10px;
	color: #333;
	text-decoration: none;
}
#footer #footerSubmenu li a:hover {
	color: #046ce2;
	text-decoration: underline;
}

#footer #copyright {
	color: #777;
	font-size: 0.9em;
}
#footer #copyright a {
	color: #777;
	text-decoration: underline;
}
#footer #copyright a:hover {
	color: #333;
}

#wordlid {
	position: absolute;
	top: 25px; left: 305px;
	width: 120px; height: 120px;
	text-indent: -999em;
	/*display: none;  Hide agian */
}
#wordlid a {
	display: block;
	width: 120px; height: 120px;
	background: url(../images/interface/login_wordnulid2.png) no-repeat left top;
	text-decoration: none;
}
* html #wordlid a {
	cursor: pointer;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/interface/login_wordnulid2.png');
}




#trosradar {
	position: absolute;
	top: 30px; left: 225px;
	width: 212px; height: 163px;
	text-indent: -999em;
}
#trosradar a {
	display: block;
	width: 212px; height: 163px;
	background: url(../images/trosproductradar.png) no-repeat left top;
	text-decoration: none;
}
* html #trosradar a {
	cursor: pointer;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/trosproductradar.png');
}














/*
#donkeredagen_wordlid {
	position:absolute;
	top:249px;
	left:285px;
	width:139px;
	height:141px;

	border: 1px solid red;
}

#donkeredagen_wordlid:hover {
	cursor: pointer;
}
*/


#donkeredagen_wordlid {
	position: absolute;
	top:249px;
	left:285px;
	width:139px;
	height:141px;
	text-indent: -999em;
}
#donkeredagen_wordlid a {
	display: block;
	width:139px;
	height:141px;
	text-decoration: none;
}




















/* IE hacks for disappearing background */
* html #search,
* html #login,
* html #members,
* html #promo {
	/* no proper fix found yet :-( */
}





#testimonialLeft{
	width: 650px;
	float: left;
}

#testimonialRight{
	width: 330px;
	float: left;
	padding: 15px 0px 15px 15px;
	border-left: 2px solid #fff;
}

#testimonialRight a{
	color: #fff;
}

#testimonialRight a:hover{
	color: #FF8900;
}

#testimonialRight img{
	border: 1px solid #fff;
	margin-right: 15px;
}

#testimonialRight img:hover{
	border-color: #FF8900;
}


